Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 286862

Summary: dev-python/pygobject-2.20.0 released
Product: Gentoo Linux Reporter: Arfrever Frehtes Taifersar Arahesis (RETIRED) <arfrever>
Component: Current packagesAssignee: Gentoo Linux Gnome Desktop Team <gnome>
Status: RESOLVED FIXED    
Severity: enhancement CC: python
Priority: High Keywords: InOverlay, InVCS
Version: unspecified   
Hardware: All   
OS: All   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 288249    
Attachments: pygobject-2.20.0.ebuild.patch

Description Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2009-09-28 22:31:50 UTC
dev-python/pygobject-2.20.0 was released on 2009-09-23.

http://mail.gnome.org/archives/gnome-announce-list/2009-August/msg00031.html
http://mail.gnome.org/archives/gnome-announce-list/2009-September/msg00107.html
Comment 1 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2009-09-28 22:34:12 UTC
Created attachment 205551 [details, diff]
pygobject-2.20.0.ebuild.patch

For consistency I changed "3*" to "3.*".
Comment 2 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2009-10-30 12:24:22 UTC
*pygobject-2.20.0 (29 Oct 2009)

  29 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org>
  -pygobject-2.14.0.ebuild, -pygobject-2.14.2.ebuild,
  -files/pygobject-2.14.2-libffi.patch, -pygobject-2.15.4.ebuild,
  -pygobject-2.16.0.ebuild, -pygobject-2.16.1.ebuild,
  -pygobject-2.16.1-r1.ebuild, +pygobject-2.20.0.ebuild:
  New version for GNOME 2.28. Clean up old revision.